@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

	.clearfix:after {
		height: 0;
		visibility: hidden;
		content: ".";
		display: block;
		clear: both;
	}

.floatR {
	float: right !important;
}

.pageTop {
	display: none;
    position: fixed;
	right: 40px;
	bottom: 40px;
    text-align: right;
    z-index: 99;
}

.pageTop img {
	width: 51px;
}

/*------------------------------------------------------------
	mainImg
------------------------------------------------------------*/
.mainImg {
	margin-bottom: 19px;
	padding: 0;
}

.mainImg h2,
.mainImg .infoBox {
	margin: 0 auto;
	width: 1000px;
}

.mainImg img {
	width: 100%;
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
#conts .headLine01 {
	margin-bottom: 32px;
	padding: 15px 0 15px 1.5em;
	color: #333333;
	font-size: 30px;
	text-align: left;
	background: url(../../img/senrioka/bg01.png) no-repeat left bottom;
}

#conts .headLine02 {
	margin-bottom: 32px;
	padding: 10px 0 20px;
	color: #333333;
	font-size: 30px;
	text-align: center;
	background: url(../../img/hamamatu/headline.png) no-repeat center bottom;
}

#conts .headLine03 {
	margin-bottom: 53px;
	padding-bottom: 20px;
	line-height: 1;
	color: #333333;
	font-size: 30px;
	text-align: center;
	background: url(../../img/saiin/headline.png) no-repeat center bottom;
}


/*------------------------------------------------------------
	comBtmBox
------------------------------------------------------------*/
#main .comBtmBox {
}


/*------------------------------------------------------------
	comTextList
------------------------------------------------------------*/
#conts .comTextList li {
}

/*------------------------------------------------------------
	comBox
------------------------------------------------------------*/
#conts .comBox {
}

/*------------------------------------------------------------
	comLinkUl
------------------------------------------------------------*/
#conts .comLinkUl {
}


/*------------------------------------------------------------
	comTitle
------------------------------------------------------------*/
#conts .comTitle {
}
/*------------------------------------------------------------
	comUl
------------------------------------------------------------*/
#conts .comUl {
}


/*------------------------------------------------------------
	comPoint
------------------------------------------------------------*/
#conts  .comPoint  {
}

a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}

@media all and (min-width: 0) and (max-width: 767px) {
	/*------------------------------------------------------------
		mainImg
	------------------------------------------------------------*/
	.mainImg {
		margin-bottom: 15px;
		padding: 52% 0 0;
		background: none;
	}
	
	.mainImg  h2,
	.mainImg .infoBox {
		width: auto;
	}
	
	.mainImg  h2 span {
		margin-top: 24px;
		font-size: 16px;
		display: block;
		text-align: center;
	}
	
	/*------------------------------------------------------------
		headLine01
	------------------------------------------------------------*/
	#conts .headLine01 {
		width: 90%;
		margin: 0 auto 16px;
		padding: 7px 0 5px 1.5em;
		color: #333333;
		font-size: 18px;
		text-align: left;
		background: url(../../img/senrioka/bg01.png) no-repeat left bottom;
		background-size: 70px 100%;
	}
	
	#conts .headLine02 {
		margin: 0 auto 16px;
		padding: 4px 0 8px 0;
		color: #333333;
		font-size: 18px;
		text-align: center;
		background: url(../../img/hamamatu/sp_headline.png) no-repeat center bottom;
		background-size: 20% 15%;
	}
	
	#conts .headLine03 {
		margin: 0 auto 34px;
		padding: 4px 0 10px 0;
		color: #333333;
		font-size: 20px;
		text-align: center;
		background: url(../../img/saiin/headline.png) no-repeat center bottom;
		background-size: 20% 15%;
	}

	/*------------------------------------------------------------
		comBtmBox
	------------------------------------------------------------*/
	#main .comBtmBox {
	}
	
	/*------------------------------------------------------------
		comTable
	------------------------------------------------------------*/
	#conts .comTable {
	}
	
	/*------------------------------------------------------------
		comTextList
	------------------------------------------------------------*/
	#conts .textList li {
	}
	
	/*------------------------------------------------------------
		comBox
	------------------------------------------------------------*/
	#conts .comBox {
	}
	
	/*------------------------------------------------------------
		comLinkUl
	------------------------------------------------------------*/
	#conts .comLinkUl {
	}
	
	/*------------------------------------------------------------
		comTitle
	------------------------------------------------------------*/
	#conts .comTitle {
	}
		
	/*------------------------------------------------------------
		pageTop
	------------------------------------------------------------*/
	.pageTop {
		right: 20px;
		bottom: 20px;
		width: 100%;
		/*text-align: center;*/
		padding: 0;
		margin: 0;
	}
		
	.pageTop img {
		width: 30px;
	}
	
	/*------------------------------------------------------------
		comUl
	------------------------------------------------------------*/
	#conts .comUl {
	}
	
	/*------------------------------------------------------------
		comPoint
	------------------------------------------------------------*/
	#conts .comPoint {
	}
	
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}